## csound-manual 5.10~dfsg

=== Makefile ===
# *************************************************************************
# Module: Makefile
# Purpose: Generates different versions of the Csound manual.
# Note: Modified from the Makefile example in the DocBook-Install-HOWTO.
#       You may need to change program names and paths to get this to work
#       on your system.
# *************************************************************************
BASENAME=Csound
BASENAMEOLPC=OLPCsound
VERSION=5.10

# Output Directories
HTML_DIR=html
HTMLXO_DIR=manualOLPC
HTML_ONE_DIR=singleHTML
HTMLHELP_DIR=htmlhelp
MANPAGES_DIR=manpages

# Stylesheets
ifneq "$(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/docbook.xsl)" ""
 XSL_BASE_PATH=/usr/share/xml/docbook/stylesheet/nwalsh/
else ifneq "$(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/*/docbook.xsl)" ""
# some distros version the docbook stylesheets
 text__=$(patsubst %manpages/docbook.xsl,%, $(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/manpages/docbook.xsl))
 # We want the newest version
 XSL_BASE_PATH=$(word $(words $(text__)), $(sort $(text__)))
else
endif
XSL_HTML=xsl/customXHTMLchunk.xsl
XSL_HTML_ONECHUNK=xsl/customXHTMLOneChunk.xsl
XSL_PRINT=xsl/customPDF.xsl
XSL_HTMLHELP=xsl/customHTMLHelp.xsl
# Manpages don't need custom anything
XSL_MANPAGES=$(XSL_BASE_PATH)/manpages/docbook.xsl

COMMAND = command/desc.xml command/flags.xml command/preproc.xml \
	command/top.xml command/unifile.xml

CONTROL = control/clockctl.xml control/conditional.xml control/durctl.xml \
	control/fltkappearance.xml control/fltkcontainers.xml \
	control/fltkgeneral.xml control/fltkintro.xml control/fltkother.xml \
	control/fltkvaluators.xml control/invocat.xml \
	control/pgmctl.xml control/realtime.xml \
	control/reinitn.xml control/sensing.xml control/subinstr.xml \
	control/timeread.xml control/top.xml

XMLS = cscore/advancd.xml cscore/compile.xml \
	cscore/events.xml cscore/main.xml cscore/top.xml \
	examples/opcode1.xml \
	math/amp.xml math/artlogic.xml \
	math/mathfunc.xml math/opeqfunc.xml math/rndfunc.xml \
	math/top.xml math/trig.xml pitch/funcs.xml \
	pitch/top.xml pitch/tuning.xml \
	preface/copy.xml preface/preface.xml preface/top.xml \
	spectral/nonstand.xml spectral/realtime.xml spectral/top.xml \
	table/queries.xml table/readwrit.xml table/select.xml \
	table/top.xml zak/top.xml

MIDI = midi/convert.xml midi/extender.xml \
	midi/generic.xml midi/onoff.xml midi/output.xml \
	midi/realtime.xml midi/sliderbk.xml midi/top.xml \

MISC = 	misc/amp.xml misc/csound64.xml misc/formants.xml misc/glossary.xml \
	misc/pitch.xml misc/quickref.xml misc/sf2.xml \
	misc/top.xml misc/windows.xml

OPCODES = 	opcodes/0dbfs.xml	opcodes/abetarand.xml \
	opcodes/abexprnd.xml 	opcodes/abs.xml \
	opcodes/acauchy.xml	opcodes/active.xml	opcodes/adds.xml \
	opcodes/adsr.xml	opcodes/adsyn.xml	opcodes/adsynt.xml \
	opcodes/adsynt2.xml	opcodes/aexprand.xml	opcodes/aftouch.xml \
	opcodes/agauss.xml	opcodes/agogobel.xml	opcodes/alinrand.xml \
	opcodes/alpass.xml	opcodes/ampdb.xml	opcodes/ampdbfs.xml \
	opcodes/ampmidi.xml	opcodes/apcauchy.xml	opcodes/apoisson.xml \
	opcodes/apow.xml	opcodes/areson.xml	opcodes/aresonk.xml \
	opcodes/assign.xml	opcodes/atone.xml	opcodes/atonek.xml \
	opcodes/atonex.xml	opcodes/atrirand.xml	opcodes/aunirand.xml \
	opcodes/aweibull.xml	opcodes/babo.xml	opcodes/balance.xml \
	opcodes/bamboo.xml	opcodes/bbcutm.xml	opcodes/bbcuts.xml \
	opcodes/betarand.xml	opcodes/bexprnd.xml	opcodes/biquad.xml \
	opcodes/biquada.xml	opcodes/birnd.xml	opcodes/bqrez.xml \
	opcodes/butbp.xml	opcodes/butbr.xml	opcodes/buthp.xml \
	opcodes/butlp.xml	opcodes/butterbp.xml	opcodes/butterbr.xml \
	opcodes/butterhp.xml	opcodes/butterlp.xml	opcodes/button.xml \
	opcodes/buzz.xml	opcodes/cabasa.xml	opcodes/cauchy.xml \
	opcodes/ceil.xml	opcodes/cent.xml	opcodes/cggoto.xml \
	opcodes/chanctrl.xml	opcodes/changed.xml	opcodes/checkbox.xml \
	opcodes/cigoto.xml	opcodes/ckgoto.xml	opcodes/clear.xml \
	opcodes/clfilt.xml	opcodes/clip.xml	opcodes/clock.xml \
	opcodes/clockoff.xml	opcodes/clockon.xml	opcodes/cngoto.xml \
	opcodes/comb.xml	opcodes/control.xml	opcodes/convle.xml \
	opcodes/convolve.xml	opcodes/cos.xml	        opcodes/cosh.xml \
	opcodes/cosinv.xml	opcodes/cps2pch.xml	opcodes/cpsmidi.xml \
	opcodes/cpsmidib.xml	opcodes/cpsoct.xml	opcodes/cpspch.xml \
	opcodes/cpstmid.xml	opcodes/cpstun.xml	opcodes/cpstuni.xml \
	opcodes/cpsxpch.xml	opcodes/cpuprc.xml	opcodes/cross2.xml \
	opcodes/crunch.xml	opcodes/ctrl14.xml	opcodes/ctrl21.xml \
	opcodes/ctrl7.xml	opcodes/ctrlinit.xml	opcodes/cuserrnd.xml \
	opcodes/dam.xml		opcodes/db.xml		opcodes/dbamp.xml \
	opcodes/dbfsamp.xml	opcodes/dcblock.xml	opcodes/dconv.xml \
	opcodes/define.xml	opcodes/delay.xml	opcodes/delay1.xml \
	opcodes/delayr.xml	opcodes/delayw.xml	opcodes/deltap.xml \
	opcodes/deltap3.xml	opcodes/deltapi.xml	opcodes/deltapn.xml \
	opcodes/deltapx.xml	opcodes/deltapxw.xml	opcodes/diff.xml \
	opcodes/diskin.xml	opcodes/dispfft.xml	opcodes/display.xml \
	opcodes/distort1.xml	opcodes/divides.xml	opcodes/divz.xml \
	opcodes/dollar.xml	opcodes/downsamp.xml	opcodes/dripwater.xml \
	opcodes/dumpk.xml	opcodes/dumpk2.xml	opcodes/dumpk3.xml \
	opcodes/dumpk4.xml	opcodes/duserrnd.xml	opcodes/else.xml \
	opcodes/elseif.xml	opcodes/endif.xml	opcodes/endin.xml \
	opcodes/endop.xml	opcodes/envlpx.xml	opcodes/envlpxr.xml \
	opcodes/equals.xml	opcodes/event.xml	opcodes/exitnow.xml \
	opcodes/exp.xml		opcodes/expon.xml	opcodes/exprand.xml \
	opcodes/expseg.xml	opcodes/expsega.xml	opcodes/expsegr.xml \
	opcodes/filelen.xml	opcodes/filenchnls.xml	opcodes/filepeak.xml \
	opcodes/filesr.xml	opcodes/filter2.xml	opcodes/fin.xml \
	opcodes/fini.xml	opcodes/fink.xml	opcodes/fiopen.xml \
	opcodes/flanger.xml	opcodes/flashtxt.xml	opcodes/flbox.xml \
	opcodes/flbutbank.xml	opcodes/flbutton.xml	opcodes/flclosebutton.xml \
	opcodes/flcolor.xml 	opcodes/flcolor2.xml	opcodes/flcount.xml \
	opcodes/flexecbutton.xml 			opcodes/flgetsnap.xml \
	opcodes/flgroup.xml	opcodes/flgroup_end.xml	opcodes/flgroupend.xml \
	opcodes/flhide.xml	opcodes/fljoy.xml	\
	opcodes/flknob.xml	opcodes/fllabel.xml	opcodes/flloadsnap.xml \
	opcodes/flooper.xml	opcodes/floor.xml	opcodes/flpack.xml \
	opcodes/flpack_end.xml	opcodes/flpackend.xml	opcodes/flpanel.xml \
	opcodes/flpanel_end.xml	opcodes/flpanelend.xml	opcodes/flprintk.xml \
	opcodes/flprintk2.xml	opcodes/flroller.xml	opcodes/flrun.xml \
	opcodes/flsavesnap.xml	opcodes/flscroll.xml	opcodes/flscroll_end.xml \
	opcodes/flscrollend.xml	opcodes/flsetalign.xml	opcodes/flsetbox.xml \
	opcodes/flsetcolor.xml	opcodes/flsetcolor2.xml	opcodes/flsetfont.xml \
	opcodes/flsetposition.xml			opcodes/flsetsize.xml \
	opcodes/flsetsnap.xml 	opcodes/flsettext.xml	\
	opcodes/flsettextcolor.xml	opcodes/flsettextsize.xml \
	opcodes/flsettexttype.xml	opcodes/flsetval.xml	\
	opcodes/flsetvali.xml 	opcodes/ifdef.xml \
	opcodes/flshow.xml	opcodes/flslidbnk.xml	opcodes/flslider.xml \
	opcodes/fltabs.xml	opcodes/fltabs_end.xml	opcodes/fltabsend.xml \
	opcodes/fltext.xml	opcodes/flupdate.xml	opcodes/flvalue.xml \
	opcodes/flvkeybd.xml \
	opcodes/fmb3.xml	opcodes/fmbell.xml	opcodes/fmmetal.xml \
	opcodes/fmpercfl.xml	opcodes/fmrhode.xml	opcodes/fmvoice.xml \
	opcodes/fmwurlie.xml	opcodes/fof.xml	opcodes/fof2.xml \
	opcodes/fofilter.xml	opcodes/fog.xml	opcodes/fold.xml \
	opcodes/follow.xml	opcodes/follow2.xml	opcodes/foscil.xml \
	opcodes/foscili.xml	opcodes/fout.xml	opcodes/fouti.xml \
	opcodes/foutir.xml	opcodes/foutk.xml	opcodes/fprintks.xml \
	opcodes/fprints.xml	opcodes/frac.xml	opcodes/ftchnls.xml \
	opcodes/ftgen.xml	opcodes/ftlen.xml	opcodes/ftload.xml \
	opcodes/ftloadk.xml	opcodes/ftlptim.xml	opcodes/ftmorf.xml \
	opcodes/ftsave.xml	opcodes/ftsavek.xml	opcodes/ftsr.xml \
	opcodes/gain.xml	opcodes/gauss.xml	opcodes/gbuzz.xml \
	opcodes/gogobel.xml	opcodes/goto.xml	opcodes/grain.xml \
	opcodes/grain2.xml	opcodes/grain3.xml	opcodes/granule.xml \
	opcodes/greaterequal.xml	opcodes/greaterthan.xml	opcodes/guiro.xml \
	opcodes/harmon.xml	opcodes/hilbert.xml	opcodes/hrtfer.xml \
	opcodes/hsboscil.xml	opcodes/ibetarand.xml	opcodes/ibexprnd.xml \
	opcodes/icauchy.xml	opcodes/ictrl14.xml	opcodes/ictrl21.xml \
	opcodes/ictrl7.xml	opcodes/iexprand.xml	opcodes/if.xml \
	opcodes/pvsifd.xml	opcodes/igauss.xml	opcodes/igoto.xml \
	opcodes/ihold.xml	opcodes/ilinrand.xml	opcodes/imidic14.xml \
	opcodes/imidic21.xml	opcodes/imidic7.xml	opcodes/in.xml \
	opcodes/in32.xml	opcodes/inch.xml	opcodes/include.xml \
	opcodes/inh.xml	opcodes/init.xml		opcodes/initc14.xml \
	opcodes/initc21.xml	opcodes/initc7.xml	opcodes/ficlose.xml \
	opcodes/ino.xml		opcodes/inq.xml		opcodes/ins.xml \
	opcodes/instimek.xml	opcodes/instimes.xml	opcodes/instr.xml \
	opcodes/int.xml		opcodes/integ.xml	opcodes/interp.xml \
	opcodes/invalue.xml	opcodes/inx.xml		opcodes/inz.xml \
	opcodes/ioff.xml	opcodes/ion.xml		opcodes/iondur.xml \
	opcodes/iondur2.xml	opcodes/ioutat.xml	opcodes/ioutc.xml \
	opcodes/ioutc14.xml	opcodes/ioutpat.xml	opcodes/ioutpb.xml \
	opcodes/ioutpc.xml	opcodes/ipcauchy.xml	opcodes/ipoisson.xml \
	opcodes/ipow.xml	opcodes/is16b14.xml	opcodes/is32b14.xml \
	opcodes/islider16.xml	opcodes/islider32.xml	opcodes/islider64.xml \
	opcodes/islider8.xml	opcodes/itablecopy.xml	opcodes/itablegpw.xml \
	opcodes/itablemix.xml	opcodes/itablew.xml	opcodes/itrirand.xml \
	opcodes/iunirand.xml	opcodes/iweibull.xml	opcodes/jitter.xml \
	opcodes/jacktransport.xml \
	opcodes/jitter2.xml	opcodes/jspline.xml	opcodes/kbetarand.xml \
	opcodes/kbexprnd.xml	opcodes/kcauchy.xml	opcodes/kdump.xml \
	opcodes/kdump2.xml	opcodes/kdump3.xml	opcodes/kdump4.xml \
	opcodes/kexprand.xml	opcodes/kfilter2.xml	opcodes/kgauss.xml \
	opcodes/kgoto.xml	opcodes/klinrand.xml	opcodes/kon.xml \
	opcodes/koutat.xml	opcodes/koutc.xml	opcodes/koutc14.xml \
	opcodes/koutpat.xml	opcodes/koutpb.xml	opcodes/koutpc.xml \
	opcodes/kpcauchy.xml	opcodes/kpoisson.xml	opcodes/kpow.xml \
	opcodes/kr.xml		opcodes/kread.xml	opcodes/kread2.xml \
	opcodes/kread3.xml	opcodes/kread4.xml	opcodes/ksmps.xml \
	opcodes/ktableseg.xml	opcodes/ktrirand.xml	opcodes/kunirand.xml \
	opcodes/kweibull.xml	opcodes/lessequal.xml	opcodes/lessthan.xml \
	opcodes/lfo.xml		opcodes/limit.xml	opcodes/line.xml \
	opcodes/linen.xml	opcodes/linenr.xml	opcodes/lineto.xml \
	opcodes/linrand.xml	opcodes/linseg.xml	opcodes/linsegr.xml \
	opcodes/locsend.xml	opcodes/locsig.xml	opcodes/log.xml \
	opcodes/log10.xml	opcodes/logbtwo.xml	opcodes/loopseg.xml \
	opcodes/lorenz.xml	opcodes/loscil.xml	opcodes/loscil3.xml \
	opcodes/lowpass2.xml	opcodes/lowres.xml	opcodes/lowresx.xml \
	opcodes/lpf18.xml	opcodes/lpfreson.xml	opcodes/lphasor.xml \
	opcodes/lpinterp.xml	opcodes/lposcil.xml	opcodes/lposcil3.xml \
	opcodes/lpread.xml	opcodes/lpreson.xml	opcodes/lpshold.xml \
	opcodes/lpslot.xml	opcodes/mac.xml		opcodes/maca.xml \
	opcodes/madsr.xml	opcodes/mandel.xml	opcodes/mandol.xml \
	opcodes/marimba.xml	opcodes/massign.xml	opcodes/max_k.xml \
	opcodes/maxalloc.xml	opcodes/mclock.xml	opcodes/mdelay.xml \
	opcodes/metro.xml	opcodes/midic14.xml	opcodes/midic21.xml \
	opcodes/midic7.xml	opcodes/midichannelaftertouch.xml	\
	opcodes/midichn.xml 	opcodes/midicontrolchange.xml	\
	opcodes/midictrl.xml	opcodes/mididefault.xml \
	opcodes/midiin.xml	opcodes/midinoteoff.xml	opcodes/midinoteoncps.xml \
	opcodes/midinoteonkey.xml	opcodes/midinoteonoct.xml	\
	opcodes/midinoteonpch.xml	opcodes/midion.xml	\
	opcodes/midion2.xml	opcodes/midiout.xml	opcodes/midipitchbend.xml \
	opcodes/midipolyaftertouch.xml	opcodes/midiprogramchange.xml \
	opcodes/miditempo.xml	opcodes/mirror.xml	opcodes/modulus.xml \
	opcodes/moog.xml	opcodes/moogladder.xml	opcodes/moogvcf.xml \
	opcodes/moscil.xml	opcodes/mpulse.xml	opcodes/mrtmsg.xml \
	opcodes/multiplies.xml	opcodes/multitap.xml	opcodes/mute.xml \
	opcodes/mxadsr.xml	opcodes/nchnls.xml	opcodes/nestedap.xml \
	opcodes/nlfilt.xml	opcodes/noise.xml 	opcodes/date.xml \
	opcodes/noteoff.xml	opcodes/noteon.xml	opcodes/noteondur.xml \
