## csound-manual 5.13~dfsg

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,10 @@
 # *************************************************************************
 BASENAME=Csound
 BASENAMEOLPC=OLPCsound
-VERSION=5.10
+VERSION=5.13
+
+# export PATH=$PATH:/home/andres/bin/fop-0.20.5/
+# export JAVA_HOME=/usr/lib/jvm/java-6-sun/
 
 # Output Directories
 HTML_DIR=html
@@ -71,6 +74,7 @@
 	opcodes/adsynt2.xml	opcodes/aexprand.xml	opcodes/aftouch.xml \
 	opcodes/agauss.xml	opcodes/agogobel.xml	opcodes/alinrand.xml \
 	opcodes/alpass.xml	opcodes/ampdb.xml	opcodes/ampdbfs.xml \
+	opcodes/ampmidid.xml \
 	opcodes/ampmidi.xml	opcodes/apcauchy.xml	opcodes/apoisson.xml \
 	opcodes/apow.xml	opcodes/areson.xml	opcodes/aresonk.xml \
 	opcodes/assign.xml	opcodes/atone.xml	opcodes/atonek.xml \
@@ -217,5 +221,3 @@
 	opcodes/moscil.xml	opcodes/mpulse.xml	opcodes/mrtmsg.xml \
 	opcodes/multiplies.xml	opcodes/multitap.xml	opcodes/mute.xml \
 	opcodes/mxadsr.xml	opcodes/nchnls.xml	opcodes/nestedap.xml \
-	opcodes/nlfilt.xml	opcodes/noise.xml 	opcodes/date.xml \
-	opcodes/noteoff.xml	opcodes/noteon.xml	opcodes/noteondur.xml \
