=== debian/changelog ===
csound-manual (1:5.13~dfsg-1) unstable; urgency=low

  * New upstream release
   - Add Menno Knevel to the copyright file
   - Refresh patch 2000-stripped-opcodes.diff
   - Update copyright hints file
  * Update Vcs-* headers
  * Bump Standards-Version

 -- Felipe Sateler <fsateler@debian.org>  Mon, 01 Aug 2011 22:21:58 -0400

csound-manual (1:5.12~dfsg2-1) unstable; urgency=low

  [ Felipe Sateler ]
  * New upstream release
    - Refresh patches
  * Fix override disparity: this package is optional, not extra
  * Generalize spurious version removal in csound.1
  * Completely filter out the python opcodes, update copyright file
    accordingly
  * Update copyright years for the manual
  * Update copyright years on the debian subdir
  * Update copyright_hints file, no new licenses

  [ Jonas Smedegaard ]
  * Stop including local CDBS snippets or declare DEB_MAINTAINER_MODE:
    adopted in main cdbs now.
  * Declare package relations recursively expanded.
  * Refer to FSF website (not postal address) in rules file header, and
    bump copyright year.
  * Bump policy compliance to Standards Version 3.8.4.
  * Refresh patch 2000 with compacting quilt options --no-index --no-
    timestamps -pab.
  * Add DEP-3 header to patch 2000.
  * Fix update repackaging hints to use new
    DEB_UPSTREAM_REPACKAGE_EXCLUDES with ./ appended to each file path.
  * Update copyright_hints to newer format (to easier see actual
    licensing changes in recent upstream release.
  * Update copyright file to DEP5 draft 135 format; drop files section
    for no longer shipped CDBS snippets; bump a coyright year.
  * Use source format 3.0 (quilt), and stop including patchsys-quilt.mk.

 -- Felipe Sateler <fsateler@gmail.com>  Thu, 10 Jun 2010 16:27:37 -0400

csound-manual (1:5.10~dfsg-2) unstable; urgency=low

  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
    Mention files excluded from our redistributed source.
  * Strip bogus comment in changelog entry for 1:5.10~dfsg-1 about
    bad copyright/licensing:  The problem was fixed prior to release.
  * Update CDBS snippets:
    + Fix package-relations cleanup when using debhelper 7
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk
  * Use new fail-source-not-repackaged rule.
  * Fix double inclusion of copyright-check.mk.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jun 2009 11:22:55 +0200

csound-manual (1:5.10~dfsg-1) unstable; urgency=low

  [ Felipe Sateler ]
  * Adopt csound-doc. Closes: #473003
  * Split manual from csound source.
  * Note the new maintainers and git repositories.
  * Use epoch to allow upgrades from previous versions.
  * Do proper copyright notice.

  [ Jonas Smedegaard ]
  * Repackage to use CDBS.
  * Add README.source documenting use of Git and CDBS.
  * Rewrite debian/copyright to use new proposed format.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 May 2009 10:10:56 +0200
