=== debian/control ===
Source: csound-manual
Section: doc
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.72~),
 devscripts (>= 2.10.7~),
 debhelper,
 dh-buildinfo,
 xsltproc,
 docbook-xsl,
 docbook-xml
Standards-Version: 3.9.2
Uploaders: Felipe Sateler <fsateler@debian.org>, Jonas Smedegaard <dr@jones.dk>
Vcs-Git: git://anonscm.debian.org/collab-maint/csound-manual.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/csound-manual.git;a=summary
Homepage: http://www.csounds.com

Package: csound-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ${cdbs:Suggests}
Description: documentation for csound
 This package includes the csound reference manual.
 .
 For more information on csound, see the csound package.

Package: csound-manpages
Architecture: all
Depends: ${misc:Depends}
Suggests: ${cdbs:Suggests}
Description: manual pages for csound
 This package contains the manpages for several csound programs.
 .
 For more information on csound, see the csound package.
