## csound-manual 6.02~dfsg

=== Makefile ===
--- 
+++ 
@@ -6,15 +6,13 @@
 #       on your system.
 # *************************************************************************
 BASENAME=Csound
-BASENAMEOLPC=OLPCsound
-VERSION=5.13
+VERSION=6.02
 
 # export PATH=$PATH:/home/andres/bin/fop-0.20.5/
 # export JAVA_HOME=/usr/lib/jvm/java-6-sun/
 
 # Output Directories
 HTML_DIR=html
-HTMLXO_DIR=manualOLPC
 HTML_ONE_DIR=singleHTML
 HTMLHELP_DIR=htmlhelp
 MANPAGES_DIR=manpages
@@ -93,7 +91,8 @@
 	opcodes/clfilt.xml	opcodes/clip.xml	opcodes/clock.xml \
 	opcodes/clockoff.xml	opcodes/clockon.xml	opcodes/cngoto.xml \
 	opcodes/comb.xml	opcodes/control.xml	opcodes/convle.xml \
-	opcodes/convolve.xml	opcodes/cos.xml	        opcodes/cosh.xml \
+	opcodes/convolve.xml	opcodes/copya2ftab.xml	opcodes/copyf2array.xml \
+	opcodes/cos.xml	opcodes/cosh.xml \
 	opcodes/cosinv.xml	opcodes/cps2pch.xml	opcodes/cpsmidi.xml \
 	opcodes/cpsmidib.xml	opcodes/cpsoct.xml	opcodes/cpspch.xml \
 	opcodes/cpstmid.xml	opcodes/cpstun.xml	opcodes/cpstuni.xml \
@@ -110,7 +109,8 @@
 	opcodes/distort1.xml	opcodes/divides.xml	opcodes/divz.xml \
 	opcodes/dollar.xml	opcodes/downsamp.xml	opcodes/dripwater.xml \
 	opcodes/dumpk.xml	opcodes/dumpk2.xml	opcodes/dumpk3.xml \
-	opcodes/dumpk4.xml	opcodes/duserrnd.xml	opcodes/else.xml \
+	opcodes/dumpk4.xml	opcodes/duserrnd.xml	opcodes/dust.xml \
+	opcodes/dust2.xml 	opcodes/else.xml \
 	opcodes/elseif.xml	opcodes/endif.xml	opcodes/endin.xml \
 	opcodes/endop.xml	opcodes/envlpx.xml	opcodes/envlpxr.xml \
 	opcodes/equals.xml	opcodes/event.xml	opcodes/exitnow.xml \
@@ -149,11 +149,14 @@
 	opcodes/follow.xml	opcodes/follow2.xml	opcodes/foscil.xml \
 	opcodes/foscili.xml	opcodes/fout.xml	opcodes/fouti.xml \
 	opcodes/foutir.xml	opcodes/foutk.xml	opcodes/fprintks.xml \
-	opcodes/fprints.xml	opcodes/frac.xml	opcodes/ftchnls.xml \
+	opcodes/fprints.xml	opcodes/frac.xml	opcodes/fractalnoise.xml \
+	opcodes/ftchnls.xml \
 	opcodes/ftgen.xml	opcodes/ftlen.xml	opcodes/ftload.xml \
 	opcodes/ftloadk.xml	opcodes/ftlptim.xml	opcodes/ftmorf.xml \
 	opcodes/ftsave.xml	opcodes/ftsavek.xml	opcodes/ftsr.xml \
-	opcodes/gain.xml	opcodes/gauss.xml	opcodes/gbuzz.xml \
+	opcodes/gain.xml	opcodes/gauss.xml	opcodes/gausstrig.xml \
+	opcodes/gbuzz.xml	opcodes/gendy.xml       opcodes/gendyc.xml \
+	opcodes/gendyx.xml \
 	opcodes/gogobel.xml	opcodes/goto.xml	opcodes/grain.xml \
 	opcodes/grain2.xml	opcodes/grain3.xml	opcodes/granule.xml \
 	opcodes/greaterequal.xml	opcodes/greaterthan.xml	opcodes/guiro.xml \
@@ -219,5 +222,3 @@
 	opcodes/miditempo.xml	opcodes/mirror.xml	opcodes/modulus.xml \
 	opcodes/moog.xml	opcodes/moogladder.xml	opcodes/moogvcf.xml \
 	opcodes/moscil.xml	opcodes/mpulse.xml	opcodes/mrtmsg.xml \
-	opcodes/multiplies.xml	opcodes/multitap.xml	opcodes/mute.xml \
-	opcodes/mxadsr.xml	opcodes/nchnls.xml	opcodes/nestedap.xml \
