=== debian/changelog ===
csound-manual (1:6.02~dfsg-2) unstable; urgency=medium

  * New upstream version
    - Refresh patch
  * Remove manpages, no longer built upstream

 -- Felipe Sateler <fsateler@debian.org>  Fri, 31 Jan 2014 11:39:23 -0300
