=== debian/control ===
Source: csound-manual
Section: doc
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 xsltproc,
 docbook-xsl,
 docbook-xml
Standards-Version: 3.9.5
Uploaders: Felipe Sateler <fsateler@debian.org>, Jonas Smedegaard <dr@jones.dk>
Vcs-Git: git://anonscm.debian.org/collab-maint/csound-manual.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/csound-manual.git;a=summary
Homepage: http://www.csounds.com

Package: csound-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ${cdbs:Suggests}
Description: documentation for csound
 This package includes the csound reference manual.
 .
 For more information on csound, see the csound package.
