=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_URL = http://downloads.sourceforge.net/csound
-DEB_UPSTREAM_TARBALL_BASENAME = Csound$(DEB_UPSTREAM_TARBALL_VERSION)-manual-src
-DEB_UPSTREAM_TARBALL_MD5 = f14986002b04aabed2d01b098b7d1122
+DEB_UPSTREAM_TARBALL_BASENAME = manual_src
+DEB_UPSTREAM_TARBALL_MD5 = 6bbd6cd442c9822a9f52ad9cc53d6e2d
 
-DEB_UPSTREAM_TARBALL_SRCDIR = manual
+DEB_UPSTREAM_TARBALL_SRCDIR = manual6
 
 # Possibly non free soundfonts
 DEB_UPSTREAM_REPACKAGE_EXCLUDES = ./examples/22Bassoon.sf2 ./examples/01hpschd.sf2
@@ -34,18 +34,10 @@
 # Licensing status is not clear upstream
 DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./opcodes/py*.xml
 
+# No use for this
+DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./.gitignore ./.git/
+
 # DEB_INSTALL_DOCS_ALL += authors.txt
-
-pre-build clean:: fail-source-not-repackaged
-
-build/csound-manpages:: manpages-stamp
-manpages-stamp:
-	$(MAKE) manpages
-# Correct some flaws in the manpage
-	sed -i -e '/\\\.csoundrc/d' manpages/csound.1
-	sed -i -e 's/(e\\\.g\\\. in /(e\\\.g\\\. in \\\.csoundrc)\./' manpages/csound.1
-	sed -i -e '/^[[:space:]]*5\.[0-9]\{2\}[[:space:]]*$$/d' manpages/csound.1
-	touch $@
 
 # Do not duplicate copyright information
 common-post-build-indep::
