=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3

opts=uversionmangle=s/\.0$//,dversionmangle=s/(\.0)?\~dfsg[0-9]?$// \
	http://sf.net/csound/Csound([0-9\.]+)-manual-src\.tar\.gz
