## csound-manual 6.07.0~dfsg

=== Makefile ===
# *************************************************************************
# Module: Makefile
# Purpose: Generates different versions of the Csound manual.
# Note: Modified from the Makefile example in the DocBook-Install-HOWTO.
#       You may need to change program names and paths to get this to work
#       on your system.
# *************************************************************************
BASENAME=Csound
VERSION=6.07

# export PATH=$PATH:/home/andres/bin/fop-0.20.5/
# export JAVA_HOME=/usr/lib/jvm/java-6-sun/

# Output Directories
HTML_DIR=html
HTML_ONE_DIR=singleHTML
HTMLHELP_DIR=htmlhelp
MANPAGES_DIR=manpages

# Stylesheets
ifneq "$(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/docbook.xsl)" ""
 XSL_BASE_PATH=/usr/share/xml/docbook/stylesheet/nwalsh/
else ifneq "$(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/*/docbook.xsl)" ""
# some distros version the docbook stylesheets
 text__=$(patsubst %manpages/docbook.xsl,%, $(wildcard /usr/share/xml/docbook/stylesheet/nwalsh/*/manpages/docbook.xsl))
 # We want the newest version
 XSL_BASE_PATH=$(word $(words $(text__)), $(sort $(text__)))
else
endif
XSL_HTML=xsl/customXHTMLchunk.xsl
XSL_HTML_ONECHUNK=xsl/customXHTMLOneChunk.xsl
XSL_PRINT=xsl/customPDF.xsl
XSL_HTMLHELP=xsl/customHTMLHelp.xsl
# Manpages don't need custom anything
XSL_MANPAGES=$(XSL_BASE_PATH)/manpages/docbook.xsl

COMMAND = command/desc.xml command/flags.xml command/preproc.xml \
	command/top.xml command/unifile.xml command/environment.xml \
	command/flagscategory.xml

CONTROL = control/clockctl.xml control/conditional.xml control/durctl.xml \
	control/fltkappearance.xml control/fltkcontainers.xml \
	control/fltkgeneral.xml control/fltkintro.xml control/fltkother.xml \
	control/fltkvaluators.xml control/invocat.xml \
	control/pgmctl.xml control/realtime.xml \
	control/reinitn.xml control/sensing.xml control/subinstr.xml \
	control/timeread.xml control/top.xml

XMLS = cscore/advancd.xml cscore/compile.xml \
	cscore/events.xml cscore/main.xml cscore/top.xml \
	math/amp.xml math/artlogic.xml math/linearalgebra.xml \
	math/mathfunc.xml math/opeqfunc.xml math/rndfunc.xml \
	math/top.xml math/trig.xml pitch/funcs.xml \
	pitch/top.xml pitch/tuning.xml \
	preface/copy.xml preface/preface.xml preface/top.xml \
	spectral/nonstand.xml spectral/realtime.xml spectral/top.xml \
	table/queries.xml table/readwrit.xml table/select.xml \
	table/top.xml zak/top.xml

MIDI = midi/convert.xml midi/extender.xml \
	midi/generic.xml midi/onoff.xml midi/output.xml \
	midi/realtime.xml midi/sliderbk.xml midi/top.xml \
	midi/input.xml midi/interop.xml midi/virtual.xml

MISC = 	misc/amp.xml misc/csound64.xml misc/formants.xml misc/glossary.xml \
	misc/pitch.xml misc/quickref.xml misc/sf2.xml misc/top.xml \
	misc/windows.xml misc/modalfreq.xml misc/examples.xml misc/quickref.xml \
	csbeats/example.xml csbeats/syntax.xml csbeats/top.xml deprecated/top.xml \
	experimental/top.xml imageopcodes/top.xml


OPCODES = opcodes/0dbfs.xml	opcodes/ATSadd.xml	opcodes/ATSaddnz.xml \
	opcodes/ATSbufread.xml	opcodes/ATScross.xml	opcodes/ATSinfo.xml \
	opcodes/ATSinterpread.xml  opcodes/ATSpartialtap.xml opcodes/ATSread.xml \
	opcodes/ATSreadnz.xml	opcodes/ATSsinnoi.xml opcodes/JackoAudioIn.xml \
	opcodes/JackoAudioInConnect.xml	opcodes/JackoAudioOut.xml \
	opcodes/JackoAudioOutConnect.xml	opcodes/JackoFreewheel.xml \
	opcodes/JackoInfo.xml	opcodes/JackoInit.xml \
	opcodes/JackoMidiInConnect.xml	opcodes/JackoMidiOut.xml \
	opcodes/JackoMidiOutConnect.xml	opcodes/JackoNoteOut.xml \
	opcodes/JackoOn.xml	opcodes/JackoTransport.xml \
	opcodes/OSCinit.xml	opcodes/OSClisten.xml	opcodes/OSCsend.xml \
	opcodes/STKBandedWG.xml \
	opcodes/STKBeeThree.xml	opcodes/STKBlowBotl.xml	opcodes/STKBlowHole.xml \
	opcodes/STKBowed.xml	opcodes/STKBrass.xml	opcodes/STKClarinet.xml \
	opcodes/STKDrummer.xml	opcodes/STKFMVoices.xml	opcodes/STKFlute.xml \
	opcodes/STKHevyMetl.xml	opcodes/STKMandolin.xml	opcodes/STKModalBar.xml \
	opcodes/STKMoog.xml	opcodes/STKPercFlut.xml	opcodes/STKPlucked.xml \
	opcodes/STKResonate.xml	opcodes/STKRhodey.xml	opcodes/STKSaxofony.xml \
	opcodes/STKShakers.xml	opcodes/STKSimple.xml	opcodes/STKSitar.xml \
	opcodes/STKStifKarp.xml	opcodes/STKTubeBell.xml	opcodes/STKVoicForm.xml \
	opcodes/STKWhistle.xml	opcodes/STKWurley.xml	opcodes/abetarand.xml \
	opcodes/abexprnd.xml	opcodes/abs.xml	opcodes/acauchy.xml \
	opcodes/active.xml	opcodes/adds.xml	opcodes/adsr.xml \
	opcodes/adsyn.xml	opcodes/adsynt.xml	opcodes/adsynt2.xml \
	opcodes/aexprand.xml	opcodes/aftouch.xml	opcodes/agauss.xml \
	opcodes/agogobel.xml	opcodes/alinrand.xml	opcodes/alpass.xml \
	opcodes/alwayson.xml	opcodes/ampdb.xml	opcodes/ampdbfs.xml \
	opcodes/ampmidi.xml	opcodes/ampmidid.xml	opcodes/apcauchy.xml \
	opcodes/apoisson.xml	opcodes/apow.xml	opcodes/areson.xml \
	opcodes/aresonk.xml	opcodes/array.xml	opcodes/assign.xml \
	opcodes/atone.xml	opcodes/atonek.xml	opcodes/atonex.xml \
	opcodes/atrirand.xml	opcodes/aunirand.xml	opcodes/aweibull.xml \
	opcodes/babo.xml	opcodes/balance.xml	opcodes/bamboo.xml \
	opcodes/barmodel.xml	opcodes/bbcutm.xml	opcodes/bbcuts.xml \
	opcodes/betarand.xml	opcodes/bexprnd.xml	opcodes/bformdec.xml \
	opcodes/bformdec1.xml	opcodes/bformenc.xml	opcodes/bformenc1.xml \
	opcodes/binit.xml	opcodes/biquad.xml	opcodes/biquada.xml \
	opcodes/birnd.xml	opcodes/bqrez.xml	opcodes/butbp.xml \
	opcodes/butbr.xml	opcodes/buthp.xml	opcodes/butlp.xml \
	opcodes/butterbp.xml	opcodes/butterbr.xml	opcodes/butterhp.xml \
	opcodes/butterlp.xml	opcodes/button.xml	opcodes/buzz.xml \
	opcodes/c2r.xml	opcodes/cabasa.xml	opcodes/cauchy.xml \
	opcodes/cauchyi.xml	opcodes/ceil.xml	opcodes/cell.xml \
	opcodes/cent.xml	opcodes/centroid.xml	opcodes/ceps.xml \
	opcodes/cepsinv.xml	opcodes/cggoto.xml	opcodes/chanctrl.xml \
	opcodes/changed.xml	opcodes/changed2.xml	opcodes/chani.xml \
	opcodes/chano.xml	opcodes/chebyshevpoly.xml opcodes/checkbox.xml \
	opcodes/chn.xml		opcodes/chnclear.xml	opcodes/chnexport.xml \
	opcodes/chnget.xml	opcodes/chnmix.xml	opcodes/chnparams.xml \
	opcodes/chnset.xml	opcodes/chuap.xml	opcodes/cigoto.xml \
	opcodes/ckgoto.xml	opcodes/clear.xml	opcodes/clfilt.xml \
	opcodes/clip.xml	opcodes/clock.xml	opcodes/clockoff.xml \
	opcodes/clockon.xml	opcodes/cmplxprod.xml	opcodes/cngoto.xml \
	opcodes/comb.xml	opcodes/combinv.xml	opcodes/compilecsd.xml \
	opcodes/compileorc.xml	opcodes/compilestr.xml	opcodes/compress.xml \
	opcodes/compress2.xml	opcodes/connect.xml	opcodes/control.xml \
	opcodes/convle.xml	opcodes/convolve.xml	opcodes/copya2ftab.xml \
	opcodes/copyf2array.xml	opcodes/cos.xml	opcodes/cosh.xml \
	opcodes/cosinv.xml	opcodes/cosseg.xml	opcodes/cossegb.xml \
	opcodes/cossegr.xml	opcodes/cps2pch.xml	opcodes/cpsmidi.xml \
	opcodes/cpsmidib.xml	opcodes/cpsmidinn.xml	opcodes/cpsoct.xml \
	opcodes/cpspch.xml	opcodes/cpstmid.xml	opcodes/cpstun.xml \
	opcodes/cpstuni.xml	opcodes/cpsxpch.xml	opcodes/cpumeter.xml \
	opcodes/cpuprc.xml	opcodes/cross2.xml	opcodes/crossfm.xml \
	opcodes/crunch.xml	opcodes/ctrl14.xml	opcodes/ctrl21.xml \
	opcodes/ctrl7.xml	opcodes/ctrlinit.xml	opcodes/cudanal.xml \
	opcodes/cudasliding.xml	opcodes/cudasynth.xml	opcodes/cuserrnd.xml \
	opcodes/dam.xml	opcodes/date.xml	opcodes/dates.xml \
	opcodes/db.xml	opcodes/dbamp.xml	opcodes/dbfsamp.xml \
	opcodes/dcblock.xml	opcodes/dcblock2.xml	opcodes/dconv.xml \
	opcodes/define.xml	opcodes/delay.xml	opcodes/delay1.xml \
	opcodes/delayk.xml	opcodes/delayr.xml	opcodes/delayw.xml \
	opcodes/deltap.xml	opcodes/deltap3.xml	opcodes/deltapi.xml \
	opcodes/deltapn.xml	opcodes/deltapx.xml	opcodes/deltapxw.xml \
	opcodes/denorm.xml	opcodes/diff.xml	opcodes/directory.xml \
	opcodes/diskgrain.xml	opcodes/diskin.xml	opcodes/diskin2.xml \
	opcodes/dispfft.xml	opcodes/display.xml	opcodes/distort.xml \
	opcodes/distort1.xml	opcodes/divides.xml	opcodes/divz.xml \
	opcodes/dollar.xml	opcodes/doppler.xml	opcodes/downsamp.xml \
	opcodes/dripwater.xml	opcodes/dssiactivate.xml \
	opcodes/dssiaudio.xml	opcodes/dssictls.xml	opcodes/dssiinit.xml \
	opcodes/dssilist.xml	opcodes/dumpk.xml	opcodes/dumpk2.xml \
	opcodes/dumpk3.xml	opcodes/dumpk4.xml	opcodes/duserrnd.xml \
	opcodes/dust.xml	opcodes/dust2.xml	opcodes/else.xml \
	opcodes/elseif.xml	opcodes/endif.xml	opcodes/endin.xml \
	opcodes/endop.xml	opcodes/envlpx.xml	opcodes/envlpxr.xml \
	opcodes/ephasor.xml	opcodes/eqfil.xml	opcodes/equals.xml \
	opcodes/evalstr.xml	opcodes/event.xml	opcodes/event_i.xml \
	opcodes/exciter.xml	opcodes/exitnow.xml	opcodes/exp.xml \
	opcodes/expcurve.xml	opcodes/expon.xml	opcodes/exprand.xml \
	opcodes/exprandi.xml	opcodes/expseg.xml	opcodes/expsega.xml \
	opcodes/expsegb.xml	opcodes/expsegba.xml	opcodes/expsegr.xml \
	opcodes/fareylen.xml	opcodes/fareyleni.xml	opcodes/faustaudio.xml \
	opcodes/faustcompile.xml opcodes/faustctl.xml	opcodes/faustgen.xml \
	opcodes/fft.xml	opcodes/ficlose.xml	opcodes/filebit.xml \
	opcodes/filelen.xml	opcodes/filenchnls.xml	opcodes/filepeak.xml \
	opcodes/filescal.xml	opcodes/filesr.xml	opcodes/filevalid.xml \
	opcodes/fillarray.xml	opcodes/filter2.xml	opcodes/fin.xml \
	opcodes/fini.xml	opcodes/fink.xml	opcodes/fiopen.xml \
	opcodes/flanger.xml	opcodes/flashtxt.xml	opcodes/flbox.xml \
	opcodes/flbutbank.xml	opcodes/flbutton.xml	opcodes/flclosebutton.xml \
	opcodes/flcolor.xml	opcodes/flcolor2.xml	opcodes/flcount.xml \
	opcodes/flexecbutton.xml opcodes/flgetsnap.xml	opcodes/flgroup.xml \
	opcodes/flgroup_end.xml	opcodes/flgroupend.xml	opcodes/flhide.xml \
	opcodes/flhvsbox.xml	opcodes/flhvsboxsetvalue.xml	opcodes/fljoy.xml \
	opcodes/flkeyin.xml	opcodes/flknob.xml	opcodes/fllabel.xml \
	opcodes/flloadsnap.xml	opcodes/flmouse.xml	opcodes/flooper.xml \
	opcodes/flooper2.xml	opcodes/floor.xml	opcodes/flpack.xml \
	opcodes/flpack_end.xml	opcodes/flpackend.xml	opcodes/flpanel.xml \
	opcodes/flpanel_end.xml	opcodes/flpanelend.xml	opcodes/flprintk.xml \
	opcodes/flprintk2.xml	opcodes/flroller.xml	opcodes/flrun.xml \
	opcodes/flsavesnap.xml	opcodes/flscroll.xml	opcodes/flscroll_end.xml \
	opcodes/flscrollend.xml	opcodes/flsetalign.xml	opcodes/flsetbox.xml \
	opcodes/flsetcolor.xml	opcodes/flsetcolor2.xml	opcodes/flsetfont.xml \
	opcodes/flsetposition.xml	opcodes/flsetsize.xml \
	opcodes/flsetsnap.xml	opcodes/flsetsnapgroup.xml \
	opcodes/flsettext.xml opcodes/flsettextcolor.xml \
	opcodes/flsettextsize.xml	opcodes/flsettexttype.xml \
	opcodes/flsetval.xml	opcodes/flsetvali.xml \
	opcodes/flshow.xml	opcodes/flslidbnk.xml	opcodes/flslidbnk2.xml \
	opcodes/flslidbnk2set.xml	opcodes/flslidbnk2setk.xml \
	opcodes/flslidbnkgethandle.xml	opcodes/flslidbnkset.xml \
	opcodes/flslidbnksetk.xml	opcodes/flslider.xml	opcodes/fltabs.xml \
	opcodes/fltabs_end.xml	opcodes/fltabsend.xml	opcodes/fltext.xml \
	opcodes/fluidAllOut.xml	opcodes/fluidCCi.xml	opcodes/fluidCCk.xml \
	opcodes/fluidControl.xml	opcodes/fluidEngine.xml \
	opcodes/fluidLoad.xml	opcodes/fluidNote.xml	opcodes/fluidOut.xml \
	opcodes/fluidProgramSelect.xml	opcodes/fluidSetInterpMethod.xml \
	opcodes/flupdate.xml	opcodes/flvalue.xml	opcodes/flvkeybd.xml \
	opcodes/flvslidbnk.xml	opcodes/flvslidbnk2.xml	opcodes/flxyin.xml \
	opcodes/fmb3.xml	opcodes/fmbell.xml	opcodes/fmmetal.xml \
	opcodes/fmpercfl.xml	opcodes/fmrhode.xml	opcodes/fmvoice.xml \
	opcodes/fmwurlie.xml	opcodes/fof.xml	opcodes/fof2.xml \
	opcodes/fofilter.xml	opcodes/fog.xml	opcodes/fold.xml \
	opcodes/follow.xml	opcodes/follow2.xml	opcodes/foscil.xml \
	opcodes/foscili.xml	opcodes/fout.xml	opcodes/fouti.xml \
	opcodes/foutir.xml	opcodes/foutk.xml	opcodes/fprintks.xml \
	opcodes/fprints.xml	opcodes/frac.xml	opcodes/fractalnoise.xml \
	opcodes/framebuffer.xml	opcodes/freeverb.xml	opcodes/ftchnls.xml \
	opcodes/ftconv.xml	opcodes/ftcps.xml	opcodes/ftfree.xml \
	opcodes/ftgen.xml	opcodes/ftgenonce.xml	opcodes/ftgentmp.xml \
	opcodes/ftlen.xml	opcodes/ftload.xml	opcodes/ftloadk.xml \
	opcodes/ftlptim.xml	opcodes/ftmorf.xml	opcodes/ftsamplebank.xml \
	opcodes/ftsave.xml	opcodes/ftsavek.xml	opcodes/ftsr.xml \
