=== debian/changelog ===
csound-manual (1:6.07.0~dfsg-1) unstable; urgency=medium

  * Imported Upstream version 6.07.0~dfsg
    - Refresh patches
    - Remove more python opcode references
  * Move Vcs-* urls to pkg-multimedia
  * Update copright format
  * Drop CDBS upstream handling in favor of uscan
  * Drop overrides accidentally copied from csound package
  * Bump debhelper compat level
  * Switch from CDBS to dh sequencer
  * Use gbp pq for patches
  * Do not install second copy of copyright file
  * Drop Jonas from uploaders. Thanks for all the work!

 -- Felipe Sateler <fsateler@debian.org>  Sun, 17 Jul 2016 11:38:28 -0400
