## csound-manual 6.08.0~dfsg

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #       on your system.
 # *************************************************************************
 BASENAME=Csound
-VERSION=6.07
+VERSION=6.08
 
 # export PATH=$PATH:/home/andres/bin/fop-0.20.5/
 # export JAVA_HOME=/usr/lib/jvm/java-6-sun/
@@ -139,6 +139,7 @@
 	opcodes/dam.xml	opcodes/date.xml	opcodes/dates.xml \
 	opcodes/db.xml	opcodes/dbamp.xml	opcodes/dbfsamp.xml \
 	opcodes/dcblock.xml	opcodes/dcblock2.xml	opcodes/dconv.xml \
+	opcodes/dct.xml		opcodes/dctinv.xml \
 	opcodes/define.xml	opcodes/delay.xml	opcodes/delay1.xml \
 	opcodes/delayk.xml	opcodes/delayr.xml	opcodes/delayw.xml \
 	opcodes/deltap.xml	opcodes/deltap3.xml	opcodes/deltapi.xml \
@@ -212,4 +213,3 @@
 	opcodes/ftgen.xml	opcodes/ftgenonce.xml	opcodes/ftgentmp.xml \
 	opcodes/ftlen.xml	opcodes/ftload.xml	opcodes/ftloadk.xml \
 	opcodes/ftlptim.xml	opcodes/ftmorf.xml	opcodes/ftsamplebank.xml \
-	opcodes/ftsave.xml	opcodes/ftsavek.xml	opcodes/ftsr.xml \
