=== debian/changelog ===
csound-manual (1:6.08.0~dfsg-1) unstable; urgency=medium

  * New upstream release
    - Remove deleted files from d/copyright
    - Refresh patches

 -- Felipe Sateler <fsateler@debian.org>  Mon, 12 Dec 2016 16:07:42 -0300
