=== debian/control ===
Source: csound-manual
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>
Section: doc
Priority: optional
Build-Depends: devscripts,
               debhelper (>= 9),
               dh-buildinfo,
               xsltproc,
               docbook-xsl,
               docbook-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/csound-manual.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/csound-manual.git
Homepage: http://www.csounds.com

Package: csound-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: csound
Description: documentation for csound
 This package includes the csound reference manual.
 .
 For more information on csound, see the csound package.
