## csound-manual 6.09.0~dfsg

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #       on your system.
 # *************************************************************************
 BASENAME=Csound
-VERSION=6.08
+VERSION=6.09
 
 # export PATH=$PATH:/home/andres/bin/fop-0.20.5/
 # export JAVA_HOME=/usr/lib/jvm/java-6-sun/
@@ -144,7 +144,8 @@
 	opcodes/delayk.xml	opcodes/delayr.xml	opcodes/delayw.xml \
 	opcodes/deltap.xml	opcodes/deltap3.xml	opcodes/deltapi.xml \
 	opcodes/deltapn.xml	opcodes/deltapx.xml	opcodes/deltapxw.xml \
-	opcodes/denorm.xml	opcodes/diff.xml	opcodes/directory.xml \
+	opcodes/denorm.xml	opcodes/diff.xml	\
+	opcodes/diode_ladder.xml opcodes/directory.xml \
 	opcodes/diskgrain.xml	opcodes/diskin.xml	opcodes/diskin2.xml \
 	opcodes/dispfft.xml	opcodes/display.xml	opcodes/distort.xml \
 	opcodes/distort1.xml	opcodes/divides.xml	opcodes/divz.xml \
