=== debian/changelog ===
csound-manual (1:6.09.0~dfsg-2) unstable; urgency=medium

  * Add missing build-dependencies (Closes: #871814)

 -- Felipe Sateler <fsateler@debian.org>  Fri, 11 Aug 2017 19:58:07 -0400

csound-manual (1:6.09.0~dfsg-1) unstable; urgency=medium

  * New upstream version 6.09.0~dfsg
    - Refresh patches
  * Bump standards version
  * Bump debhelper compat to 10

 -- Felipe Sateler <fsateler@debian.org>  Thu, 10 Aug 2017 19:59:50 -0400
