=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: doc
 Priority: optional
 Build-Depends: devscripts,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-buildinfo,
+               python,
+               python-pygments,
                xsltproc,
                docbook-xsl,
                docbook-xml
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/csound-manual.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/csound-manual.git
 Homepage: http://www.csounds.com
