## csound-manual 6.11.0~dfsg

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #       on your system.
 # *************************************************************************
 BASENAME=Csound
-VERSION=6.09
+VERSION=6.11.0
 
 # export PATH=$PATH:/home/andres/bin/fop-0.20.5/
 # export JAVA_HOME=/usr/lib/jvm/java-6-sun/
@@ -64,7 +64,7 @@
 
 MISC = 	misc/amp.xml misc/csound64.xml misc/formants.xml misc/glossary.xml \
 	misc/pitch.xml misc/quickref.xml misc/sf2.xml misc/top.xml \
-	misc/windows.xml misc/modalfreq.xml misc/examples.xml misc/quickref.xml \
+	misc/windows.xml misc/modalfreq.xml misc/examples.xml \
 	csbeats/example.xml csbeats/syntax.xml csbeats/top.xml deprecated/top.xml \
 	experimental/top.xml imageopcodes/top.xml
