=== debian/changelog ===
csound-manual (1:6.11.0~dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org
  * New upstream version 6.11.0~dfsg
  * Refresh patches
  * Add Rules-Requires-Root: no. We don't need root for building
  * Drop unused build-dependency devscripts
  * Bump debhelper compat to 11.
    Also switch to depending on debhelper-compat virtual package
  * Bump Standards-Version to 4.2.1 (no changes)
  * Remove unmatched entries in d/copyright

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Sep 2018 10:54:11 -0300
