## csound-manual 6.12.0~dfsg

=== debian/changelog ===
csound-manual (1:6.12.0~dfsg-2) unstable; urgency=medium

  * Fix FTBFS due to newer python-pygments.
    Score statements are now a 2-tuple instead of a 3-tuple (Closes: #918560)

 -- Felipe Sateler <fsateler@debian.org>  Fri, 11 Jan 2019 20:08:47 -0300

csound-manual (1:6.12.0~dfsg-1) unstable; urgency=medium

  * New upstream version 6.12.0~dfsg

 -- Felipe Sateler <fsateler@debian.org>  Wed, 21 Nov 2018 22:51:57 -0300
