=== debian/control ===
Source: csound-manual
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-buildinfo,
               python,
               python-pygments,
               xsltproc,
               docbook-xsl,
               docbook-xml
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/csound-manual
Vcs-Git: https://salsa.debian.org/multimedia-team/csound-manual.git
Homepage: http://www.csounds.com
Rules-Requires-Root: no

Package: csound-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: csound
Description: documentation for csound
 This package includes the csound reference manual.
 .
 For more information on csound, see the csound package.
