=== debian/changelog ===
csound-manual (1:6.14.0~dfsg-1) unstable; urgency=medium

  * New upstream version 6.14.0~dfsg
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + csound-doc: Add Multi-Arch: foreign
    + Build with python 3 (Closes: #936348, #942921)
    + Add me as uploader
    + Update homepage
  * d/copyright:
    + Update source URL
    + Add myself to the d/ section
  * d/patches:
    + Drop Fix-FTBFS-due-to-newer-python-pygments.patch
    + Add Build_with_python3.patch
  * d/rules: Use the https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 05 Apr 2020 11:11:55 -0400
